> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/help-center/cn/ru-men/start-using-mobile-proxies.md).

# 开始使用移动代理

了解如何开始使用 Oxylabs 移动代理进行无封锁网页抓取。

先在 Oxylabs 上注册一个账户 [Oxylabs 仪表板](https://dashboard.oxylabs.io/en/). 购买套餐并创建实例。

### 发起 cURL 请求 <a href="#h_e4cfca4a7d" id="h_e4cfca4a7d"></a>

创建实例后，系统会带你进入一个包含 cURL 的页面，你可以复制：

```
curl 'https://ip.oxylabs.io/location' -U 'customer-USERNAME:PASSWORD' -x 'pr.oxylabs.io:7777'
```

将 USERNAME 和 PASSWORD 替换为你刚创建的实例凭据，粘贴代码 [粘贴到你的终端中](https://oxylabs.io/resources/integrations/terminal) （或你正在使用的其他设置），并运行命令，使用随机的蜂窝网络 IP 地址发起基本请求。

查看此视频指南以快速参考：

{% embed url="<https://www.youtube.com/embed/oLf2-5ULhaQ?rel=0>" %}

{% hint style="info" %}
该视频是使用旧版控制面板录制的。更新版本即将推出。请查看我们的 [文档](https://developers.oxylabs.io/proxies/mobile-proxies) 以获取完整的设置说明，包括位置参数、入口节点、响应代码等。
{% endhint %}

### 位置和会话参数 <a href="#h_f775c22ebc" id="h_f775c22ebc"></a>

如果你想连接到位于特定国家或城市的移动代理，请访问 [位置设置](/products/proxies/mobile-proxies/location-settings.md) 文档中的此页面。所有这些地理定向选项均免费：

* 大洲
* 国家
* 城市
* 州
* 坐标
* ASN 定向

如需为特定 IP 地址延长会话时间，请参见此 [会话控制](/products/proxies/mobile-proxies/session-control.md) 页面找到所有相关信息。

### 集成指南 <a href="#h_9d7378e0cb" id="h_9d7378e0cb"></a>

如果你想使用代理管理器或其他第三方软件，请查看此集成页面，获取逐步说明。在那里，你会找到最常用第三方应用的集成指南。

### 端点生成器 <a href="#h_1eadd62e96" id="h_1eadd62e96"></a>

通过选择所需参数，端点生成器可让你快速创建并获取端点列表。你可以在此处找到如何使用它的详细步骤 [端点生成器](/products/proxies/mobile-proxies/endpoint-generator.md) 页面找到所有相关信息。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/help-center/cn/ru-men/start-using-mobile-proxies.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
